AVG-516

Package ffmpeg
Status Fixed
Severity Medium
Type denial of service
Affected 1:3.4-5
Fixed 1:3.4.1-1
Current 1:4.1-1 [extra]
Ticket None
Created Tue Nov 21 15:35:51 2017
Issue Severity Remote Type Description
CVE-2017-16840 Medium Yes Denial of service
The VC-2 Video Compression encoder in FFmpeg 3.4 allows remote attackers to cause a denial of service (out-of-bounds read) because of incorrect buffer...